/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body{
	font-family:Arial, Helvetica, sans-serif;
}

 .Table
    {
        margin:2% auto;
        width:50%;
        height:60%;
       font-size:17px;
       line-height:40px;
       text-align:center;
       border:2px solid #1995A4;
       display:table;
       color:#ff6a00;
       font-weight:bold;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        
        padding-left: 5px;
        padding-right: 5px;
    }
.divtable{
    margin-left:16%;
    display:block;
    margin-right:12%;
    width:80%;
   
}
.disp {
        display:inline-block;
        text-align:center;
        width:20%;
        color:#fc6f22;
        font-size:18px;
        font-weight:bold;
        line-height:40px;
}


.wrap{
	width:80%;
	margin:0 auto;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear; 
	-o-transition:all .2s linear; 
	-ms-transition:all .2s linear;


}
.gridview{
    width:100%;
    font-size:100%;
    
}
.ddbutton{
    width:60%;
}
.textbox{
    width:100%;
}
.total{
	border-radius: 25px 25px 0 0;
	padding:0 3%;
	background: url(../images/gradient.png) 0 bottom repeat-x;
    -webkit-box-shadow: 0px 0px 11px 2px rgba(136,136,136,1);
-moz-box-shadow: 0px 0px 11px 2px rgba(136,136,136,1);
box-shadow: 0px 0px 11px 2px rgba(136,136,136,1);
}
.header-bg{
	background:#ffffff;

}
.header_top{
	background:#333;
	-webkit-border-radius: 15px 15px 15px 15px;
	-moz-border-radius: 15px 15px 15px 15px;
	border-radius: 15px 15px 15px 15px;

}
.total-box{
	padding-top:4%;
}
/*--menu--*/
.menu{
	float: left;
    margin-left:15px;
    
}
.menu li {
	float: left;
	border-right: 2px ridge #555;
}
.menu li a {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size:12px;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 12px;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
}
    .menu .last1 {
        font-family: 'Montserrat Alternates', sans-serif;
        background-color:#dd1b1b;
        float:right;
	font-size:12px;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 12px;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
	font-size:12px;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 12px;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
    }
     .menu .last1:hover {
        font-family: 'Montserrat Alternates', sans-serif;
        background-color:#A8CE45;
        float:right;
	font-size:12px;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 12px;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
	font-size:12px;
	text-transform: uppercase;
	color: #FFF;
	display: block;
	padding: 10px 12px;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
    }

.menu li a:hover, .menu li.active a {
	/*background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #FA9915), color-stop(100%, #D87E04));
	background: -webkit-linear-gradient(top, #FA9915, #D87E04);
	background: -moz-linear-gradient(top, #fa9915, #d87e04);
	background: -o-linear-gradient(top, #fa9915, #d87e04);
	background: linear-gradient(top, #fa9915, #d87e04);*/
	background-color: #A8CE45;
	border-color: #2B56A4;
    display: block;
	padding: 10px 12px;
	color: #FFF;
    width:auto;
	-webkit-transition: all .9s;
	-moz-transition: all .9s;
	-o-transition: all .9s;
	-ms-transition: all .9s;
	transition: all .9s;
	-webkit-box-shadow:rgba(90, 52, 139, 0.16) 0 1px 0, inset #E98303 0 1px 0;
	-moz-box-shadow:rgba(90, 52, 139, 0.16) 0 1px 0, inset #E98303 0 1px 0;
	box-shadow: rgba(90, 52, 139, 0.16) 0 1px 0, inset #E98303 0 1px 0;
    
}
.menu li:nth-child(5){
	border-right:none;
}

/*#horizontalmenu ul { padding:1px; margin:1px; list-style:none; } 
#horizontalmenu li { float:left; position:relative; padding-right:100; display:block; border:4px solid #CC55FF; border-style:inset; }*/ 
.menu li ul { 
    display:none; 
    position:absolute;
    
} 
.menu li:hover ul{ 
    display:block; 
    background:#333333; 
    height:auto; 
    width:250px; 
    z-index:999999;
} 
.menu li ul li{ 
    clear:both; 
    border-style:none; 
     display:block; 
    background:#333333; 
    height:auto; 
    width:250px;
    
}

.follow_icon {
	list-style: none;
	float: right;
	margin: 11px 15px 0;
}
.follow_icon li {
	float: left;
	margin-left:5px;
}
.follow_icon li :hover {
	opacity: 0.7;
}
.follow_icon li a img {
	vertical-align: middle;
}
.header-bottom{
	padding: 2% 0;
}

.header-bottom .head-right{
    width:80%;
    margin:1%;
    margin-top:2%;
    text-align:center;
    text-transform:uppercase;
    text-shadow:2px 2px 5px #98632D;
    float:right;
    display:inline-block;
}
    .header-bottom .head-right h1{
    font-size:3.0em;
    }

.header-bottom p{
	font-size:1.4em;
    margin-top:2%;
	color:#FA8D03;
}
.header-bottom .logo{
	float:left;
    width:12%;
    margin:1%;
    display:inline-block;
}

.header-bottom .logo img{
    margin:0px auto;
}
.search {
	float:right;
	width:28%;
	padding-top:1.8%;
}
.search input[type="text"] {
	outline: none;
	padding: 9px 16px;
	outline: none;
	color: #202020;
	background: #FFF;
	border: none;
	width: 78.33%;
	line-height: 1.5em;
	border: 1px solid #F1E1AD;
}
.search input[type="submit"] {
	background:#FFA30C url('../images/search.png') no-repeat 11px 13px;
	padding: 10px 20px;
	border: none;
	cursor: pointer;
	width: 2.33%;
	position: absolute;
	line-height: 1.5em;
	border-radius: 0px 20px 20px 0px;
	-webkit-border-radius: 0px 20px 20px 0px;
	-moz-border-radius: 0px 20px 20px 0px;
	-o-border-radius: 0px 20px 20px 0px;
}
.search input[type="submit"]:hover {
	background:#333 url('../images/search.png') no-repeat 11px 13px;
}
.banner-box{
	background:#FEFDF2;
}
.wrap b {
   
    width:80%;
    
   
    
}
.main{
	padding:3%;
}
.main-top{
	background: url(../images/1.png)  repeat-x;
}
/*  GRID OF THREE   ============================================================================= */
.col_1_of_3{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col_1_of_3:first-child { margin-left: 0; }
.span_1_of_3 {
	width: 49.2%;
}


.span_1_of_3  h3{
	color:#FA8D03;
	margin-bottom:0.5em;
	font-size:1.7em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}
.span_1_of_3_1 h5{
	color:#FA8D03;
	margin-bottom:0.5em;
	font-size:1.0em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}

.span_1_of_3_1 {
	width: 32.2%;
}

/*.npanel{
	width:100%; margin:0.5%; height:400px; border-top:8px solid #194e37; padding:3px; border-bottom:8px solid #194e37;  background-color:#c5ffc6;
}
.npanel .nhead{
	font-family:Arial; text-align:center; margin:1px; display: block; background-color: #16A15D; height: 40px; padding: 3px; color: #fff; 
	border-bottom-right-radius:15px; 
}
.npanel .news{
	width:95%; height:auto; min-height: 75px; margin:3px auto; padding:3px; display: block; background-color:#16A15D; border-left:4px solid #194e37; border-right:4px solid #194e37;
}

.news:hover{
	background-color: #72c3a0;
}
.news .ndate{
	width:20%; float:left; background-color:#194e37;height: auto; min-height:70px;  color:#fff;font-family:Arial; text-align:center;	
}
.ndate .date{
	margin:1px; font-size: 30px; color:#fff;
}
.ndate .mon_year{
	margin:1px; font-size: 14px; color:#fff; margin-top:-5px;
}

.news .ncontent{
	width:75%; display: block; text-align: justify;  float:right; padding:5px; line-height:15px;
}

.ncontent .ntitle{
	margin:1px; color:#fff; font-size: 20px; font-family:Arial;
}

.ncontent .content{
	margin:1px; color:#fff; margin-top:-5px; overflow: hidden;
}*/

.span_1_of_3_1  h3{
	color:#FA8D03;
	margin-bottom:0.5em;
	font-size:1.7em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}
/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}	
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px) and (min-width: 480px) {
	.divtable{
    margin-left:16%;
    display:block;
    margin-right:12%;
    width:80%;
   
}
.disp {
        display:inline-block;
        text-align:center;
        width:20%;
        color:#fc6f22;
        font-size:18px;
        font-weight:bold;
        line-height:40px;
}
    .wrap{
		width:95%;
	}
	.col_1_of_3{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%;  
	}

    .span_1_of_3_1 {
	width: 100%;
}
    .descsau{
    display:block;
    width:100%;

  color:#fc6f22;
    font-size:18px;
 
}
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
     
    .divtable{
    margin-left:16%;
    display:block;
    margin-right:12%;
    width:50%;
   
}
.disp {
        display:inline-block;
        text-align:center;
        width:10%;
        color:#fc6f22;
        font-size:16px;
        font-weight:bold;
        line-height:40px;
}
     .wrap{
		width:95%;
	}		
	.col_1_of_3{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:92%;
		padding:4%;
	}

    .span_1_of_3_1 {
	width: 100%;
}
}
.title-img{
	background-color: #1995A4;
	padding: 5px 0 2px 13px;
	margin-bottom: 24px;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;			
}
.title-sau{
	background-color: #1995A4;
	border-radius:15px 0px 15px 0px;
	margin-bottom: 24px;
	text-align:center;
	margin-top:10px;
    width:100%;		
    text-align:center;	
}
.title {
	color: #FFF;
	width: 20%;
	margin: 0;
	overflow: hidden;
	float:left;
}
.title-sau1 p{
	
}
.title-sau1 p {
	color: #FFF;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: 'Montserrat Alternates', sans-serif;
    line-height:30px;
}
.title-sau1{
	text-align:center;
}
.title-desc p {
	color: #FFF;
	font-size: 1.5em;
	padding-top: 10px;
	font-family: 'Montserrat Alternates', sans-serif;
}
p.title-desc{
	color:#fff;
}
.title-img1{
	background-color: #1995A4;
	padding: 5px 0 2px 13px;
	margin-bottom: 24px;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}
.title-img2{
	background-color: #71B908;
	padding: 5px 0 2px 13px;
	margin-bottom: 24px;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}
.desc{
	color: #E91546;
	font-size:15px;
	line-height:1.5em;
	margin-bottom:10px;
}
.desc1{
	color: #555;
	font-size: 13px;
	line-height: 1.7em;
	margin-bottom: 20px;
    text-align:justify;
}
.descsau{
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 20px;
    text-align:justify;
    font-weight:600;
}
.desc3{
	color: #333;
	font-size: 15px;
	line-height: 1.7em;
	margin-bottom: 20px;
}
.btn.btn-primary {
	box-shadow: none;
	background: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 11px 10px 9px 10px;
	font-family: 'Montserrat Alternates', sans-serif;
	color: #FFF;
	border: none;
	letter-spacing: 0;
	text-shadow: none;
	text-decoration: none!important;
	/*background: #1295D4;*/
    background:#16A15D;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}
.btn.btn-primary1 {
	box-shadow: none;
	background: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 11px 10px 9px 10px;
	font-family: 'Montserrat Alternates', sans-serif;
	color: #FFF;
	border: none;
	letter-spacing: 0;
	text-shadow: none;
	text-decoration: none!important;
	/*background: #FC6F22;*/
    background:#16A15D;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}
.btn.btn-primary2 {
	box-shadow: none;
	background: none;
	position: relative;
	text-decoration: none;
	display: inline-block;
	padding: 11px 10px 9px 10px;
	font-family: 'Montserrat Alternates', sans-serif;
	color: #FFF;
	border: none;
	letter-spacing: 0;
	text-shadow: none;
	text-decoration: none!important;
	/*background: #71B908;*/
    background:#16A15D;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-border-radius: 0 0 15px 0;
	-moz-border-radius: 0 0 15px 0;
	border-radius: 0 0 15px 0;
}
.btn.btn-primary img, .btn.btn-primary1 img, .btn.btn-primary2 img  {
	vertical-align: middle;
}
.btn.btn-primary>span, .btn.btn-primary1>span, .btn.btn-primary2>span{
	float: left;
	margin-right: 9px;
}
.btn.btn-primary:hover, .btn.btn-primary1:hover, .btn.btn-primary2:hover {
	background: none;
	color: #FFF;
	background:#333;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.desc-middle{
	color: #FC6F22;
	font-size:16px;
	line-height:1.5em;
	margin-bottom:10px;
    text-align:justify;
    font-weight:600;
    /*font-family:'Times New Roman';*/
}
.sau-middle {
    font-size:20px;
    font-weight:bold;
    color:#16a15d;
    margin-top:5px;
    
}
.sau-middle1 {
    font-size:18px;
    font-weight:bold;
    color:#16a15d;
    
}
.sau-middle2 {
    font-size:16px;
  
    color:#593741;
   font-size:17px;
	line-height:1.5em;
	margin-bottom:10px;
    
    font-weight:500;
}
.last{
	color: #71B908;
	font-size:15px;
	line-height:1.5em;
	margin-bottom:10px;
}
.content-bottom{
	background: url(../images/2.png) repeat-x;
	padding: 3%;
	margin-top: -5px;
}
ul.dishes_list {
	margin:0px 50px;
    
}
ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
ul.dishes_list li.last{
	border-bottom:none;	
}
ul.dishes_list li a {
	color: #333;
	font-size:13px;
	display:inline-block;
	padding: 5px 0 5px 20px;
	background: url(../images/marker.png) no-repeat 0;
}
ul.dishes_list li a:hover {
	color: #FA8D03;
}
.desc2 {
	color:#D67B07;
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 10px;
    text-align:justify;
    font-weight:600;
}
.latest-news-pic {
	float: left;
	width: 20%;	
}
.latest-news-info {
	float: right;
	width: 76%;
}
.latest-news-info a {
	color: #D67B07;
	font-size: 13px;
	line-height: 1.5em;
	-moz-transition: background 0.3s ease-out;
	-o-transition: background 0.3s ease-out;
	-webkit-transition: background 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.latest-news-info a:hover {
	color:#000;
}
.mid-grid p {
	color: #777;
	font-size: 0.875em;
	display: block;
	padding: 1em 0;
	line-height: 1.5em;
}
.section-top{
	padding-bottom:10px;
}
.copy-right {
	padding:2% 3%;
	background: #fff;
  
    height:50px;
    border-radius: 0 0 25px 25px ;
    background: url(../images/gradient.png) 0 bottom repeat-x;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(136,136,136,1);
-moz-box-shadow: 0px 5px 5px 0px rgba(136,136,136,1);
box-shadow: 0px 5px 5px 0px rgba(136,136,136,1);
	
}
.copy-right .left p{
	font-size:14px;
    line-height:20px;
	color:#555;
}
.copy-right .left p a{
	color:#FA8D03;
}
.copy-right .left p a:hover{
	color:#333;
}
.copy-right .left{
     text-align:left;
    float:left; display:inline-block;
    width:50%;
}

.copy-right .right{
     text-align:right;
    float:right; display:inline-block;
    width:50%;
}
.copy-right .left p{
	font-size:14px;
	color:#555;
    line-height:20px;
}
.copy-right .left p a{
	color:#FA8D03;
}
.copy-right .left p a:hover{
	color:#333;
}

/*--about--*/
.grid_1_of_3:first-child {
	margin-left: 0;
}
.grid_1_of_3 {
	width:32%;
}
.col_1_of_3 {
	display: block;
	float: left;
	margin:0% 0 0% 1.6%;
}
.about_desc h2 {
	color: #FA8D03;
	margin-bottom: 0.5em;
	font-size: 1.7em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}
.grid_1_of_3 img {
	max-width: 100%;
	display: block;
}
.grid_1_of_3 p {
	font-size:13px;
	padding: 5px 0;
	color: #7E7E7E;
	line-height: 1.8em;
}
.history-desc {
	padding-bottom: 15px;
}
.year {
	float: left;
}
.year p {
	color: #555;
	font-size: 1.2em;
}
.grid_1_of_3 p.history {
	float: left;
	width: 80%;
	margin-left: 4%;
	font-size:13px;
	color: #6A6A6A;
	line-height: 1.8em;
}
.numb_list {
	color: #FFF;
	float: left;
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 35px;
	line-height: 49px;
	text-align: center;
	width: 50px;
	height: 50px;
	margin: 2px 17px 15px 0;
}
.red {
	background: #E91546;
}
p.link1 {
	margin-bottom: 5px;
}
.blue {
	background:#FC6F22;
}
.green {
	background: #71B908;
}
.link1 a{
	color:#FA8D03;
}
/*--programs--*/
.grid_1_of_4:first-child {
	margin-left: 0;
}
.images_1_of_4 {
	width: 23.8%;
	position: relative;
}
.grid_1_of_4 {
	display: block;
	float: left;
	margin: 2% 0 2% 1.6%;
}
.grid_1_of_4 h4 {
	text-transform: uppercase;
	font-size: 1em;
	line-height: 22px;
	color:#FA8D03;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	cursor: pointer;
	padding: 13px 0px 2px 0px;
}
.grid_1_of_4 h4:hover {
	color:#333;
}
.grid_1_of_4 p {
	font-size: 13px;
	padding: 0.2em 0em 1.2em 0em;
	color: #6A6A6A;
	line-height: 1.6em;
}
.link {
	background: url(../images/arrow.gif) no-repeat 100% 8px;
	display: inline-block;
	padding: 0 13px 0 0;
	line-height: 19px;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	color:#FA8D03;
	font-family: 'Montserrat Alternates', sans-serif;
}
.link:hover{
	text-decoration:none;
}
.heading3 h3 {
	color: #FA8D03;
	margin-bottom: 0.5em;
	font-size: 1.7em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}
/*--contact--*/
/*  Contact Form  ============================================================================= */
.col{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child{
	margin-left:0;
}	
.span_2_of_3 {
	width: 66.1%;
}


.span_2_of_3  h3,.span_1_of_3  h3,.span_1_of_3_1  h3 {
	color: #FA8D03;
	margin-bottom: 0.5em;
	font-size: 1.7em;
	line-height: 1.2;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-top: 0px;
	letter-spacing: -1px;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-size:0.8125em;
	color: #333;
	padding-bottom:5px;
}
.contact-form input[type="text"],.contact-form textarea{
	padding:8px;
	display:block;
	width:98%;
	background:#fcfcfc;
	border: none;
	outline:none;
	color:#464646;
	font-size:0.8125em;
	font-family:Arial, Helvetica, sans-serif;
	box-shadow: inset 0px 0px 3px #999;
	-webkit-box-shadow: inset 0px 0px 3px #999;
	-moz-box-shadow: inset 0px 0px 3px #999;
	-o-box-shadow: inset 0px 0px 3px #999;
	-webkit-appearance:none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="submit"]{
	padding:7px 20px;
	color:#FFF;
	cursor:pointer;
	background:#FA8D03 url(../images/large-button-overlay.png);
	border: 1px solid rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.50);
	-webkit-border-radius: 5px;
    border-radius:2px;
    font-family:Arial, Helvetica, sans-serif;
    position:absolute;
    right:0;
}
.contact-form input[type="submit"]:hover{
	background-color:#333;
}
.contact-form input[type="submit"]:active{
	background-color:#333;  
}
.company_address p{
	font-size: 13px;
	padding: 0.2em 0em 1.2em 0em;
	color: #6A6A6A;
	line-height: 1.6em;
}

.company_address p span{
	text-decoration:underline;
	color:#333;
	cursor:pointer;
}
.company_address p span:hover{
	text-decoration:none;
}
.map{
	border:1px solid #C7C7C7;
	margin-bottom:15px;
}

.dropdown-Content{
   display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    /*z-index: 1;*/
}
.menu:hover .dropdown-content {
    display: block;
}
/***** Media Quries *****/
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
    	
}
/*  GO FULL WIDTH AT LESS THAN 800 PIXELS */

@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	}
}

/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */

@media only screen and (max-width: 640px) and (min-width: 480px) {
	.wrap{
		width:95%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%; 
	}
	.col{ 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%; 
	}
   
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.span_2_of_3 {
		width:90%;
		padding:5%; 
	}
	.col { 
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:90%;
		padding:5%; 
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:92%;
	}
}
/*--404--*/
.page-not-found {
	padding: 30px 0;
}
.page-not-found h1 {
	font-size: 15em;
	color: #F0F0F0;
	text-align: center;
	text-shadow: 1px 1px 6px #AAA;
	-moz-text-shadow: 1px 1px 6px #aaa;
	-webkit-text-shadow: 1px 1px 6px #aaa;
	-o-text-shadow: 1px 1px 6px #aaa;
}
/*--Responsive design--*/
@media (max-width:1366px){
	.wrap{
		width:90%;
	}	
	.grid_1_of_3 p.history {
		width: 77%;
	}
    .span_1_of_3_1 {
	width: 32.2%;
}
}
@media (max-width:1280px){
	.wrap{
		width:90%;
	}	
	.grid_1_of_3 p.history {
		width: 77%;
	}
    .span_1_of_3_1 {
	width: 32.2%;
}
}
@media (max-width:1024px){
	.wrap{
		width:90%;
	}	
	.grid_1_of_3 p.history {
		width: 72%;
	}
	.search input[type="text"] {
		width: 69.33%;
	}
	.title-desc p {
		font-size: 1.4em;
	}
	.grid_1_of_4 h4 {
		font-size: 12px;
	}
	.span_2_of_3 h3, .span_1_of_3 h3 {
		font-size: 1.4em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 94%;
	}
	.main-top {
		background: url(../images/1.png) repeat-x;
	}
	.content-bottom {
		background: url(../images/1024bottom.png) repeat-x;
	}
	.logo h1 a {
		font-size: 3.5em;
	}
    .span_1_of_3_1 {
	width: 45%;
}
       ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
      ul.dishes_list li a{
    display:inline-block;  
}
}
@media (max-width:800px){
	.wrap{
		width:90%;
	}	
	.grid_1_of_3 p.history {
		width: 69%;
	}
	.search input[type="text"] {
		width: 69.33%;
	}
	.title-desc p {
		font-size: 1.4em;
	}
	.grid_1_of_4 h4 {
		font-size: 12px;
	}
	.span_2_of_3 h3, .span_1_of_3 h3 {
		font-size: 1.4em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 94%;
	}
	.logo h1 a {
		font-size: 3em;
	}
	.search {
		width: 37%;
	}
	.about_desc h2 {
		font-size: 1.6em;
	}
	.year p {
		font-size: 1.1em;
	}
	.main-top {
		background: url(../images/800.png) repeat-x;
	}
	.content-bottom {
		background: url(../images/800bottom.png) repeat-x;
	}
    .span_1_of_3_1 {
	width: 45%;
}
       ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
      ul.dishes_list li a{
    display:inline-block;  
}
            .copy-right .left{
    float:left; display:block;
}

.copy-right .right{
    float:right; display:block;
}
}
@media (max-width:640px){
	.wrap{
		width:90%;
	}
   .gridview{
        width:30%;
        font-size:60%;
    }
   .ddbutton{
    width:50%;
    float:right;
    display:block;
}
.textbox{
    width:94%;
    display:block;

}	
	.grid_1_of_3 p.history {
		width: 69%;
	}
	.search input[type="text"] {
		width:61.33%;
		padding: 7px 16px;
	}
	.title-desc p {
		font-size: 1.4em;
	}
	.grid_1_of_4 h4 {
		font-size: 12px;
	}
	.span_2_of_3 h3, .span_1_of_3 h3 {
		font-size: 1.4em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 94%;
	}

    .header-bottom .logo
    {
        width:40%;
        display:inline-block;
    }
    .header-bottom .logo img
        {
            width:100%;
        }
    .header-bottom .head-right
    {
        width:55%;
        display:inline-block;
    }
    .header-bottom head-right h1
    {
        font-size:2.5em;
    }
    .header-bottom p{
        font-size:1.0em;
    }

	.logo h1 a {
		font-size:2.5em;
	}
	.search {
		width: 37%;
	}
	.about_desc h2 {
		font-size: 1.4em;
	}
	.year p {
		font-size: 1.1em;
	}
	.main-top {
		background: url(../images/640.png) repeat-x;
	}
	.content-bottom {
		background: url(../images/640bottom.png) repeat-x;
	}
	.menu li a {
		padding: 10px 9px;
		font-size: 12px;
	}
	.follow_icon {
		margin: 5px 10px 0;
	}
	.search input[type="submit"] {
		padding: 8px 20px;
		background: #FFA30C url('../images/search.png') no-repeat 12px 11px;
	}
	.grid_1_of_3 {
		width:100%;
	}
	.images_1_of_4 {
		width:100%;
	}
    .span_1_of_3_1 {
	width: 100%;
}
       ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
      ul.dishes_list li a{
    display:inline-block;  
}
            .copy-right .left{
                 text-align:center;
    float:left; display:block; width:100%;
}

.copy-right .right{
     text-align:center;
    float:right; display:block; width:100%;
}
}
@media (max-width:480px){
	
     .Table
    {
        margin:2% auto;
        width:70%;
        height:40%;
       font-size:17px;
       line-height:40px;
       text-align:center;
       border:2px solid #1995A4;
       display:table;
       color:#ff6a00;
       font-weight:bold;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        
        padding-left: 5px;
        padding-right: 5px;
        
    }
    .sau-middle2{
        font-size:80%;
        color:#593741;
	}
    .desc-middle{
        font-size:80%;
        margin-left:20%;
        text-align:left;
    }
    .wrap{

		width:90%;
	}	
    .gridview{
        width:30%;
        font-size:50%;
    }	
	.grid_1_of_3 p.history {
		width: 69%;
	}
	.search input[type="text"] {
		width:61.33%;
		padding: 7px 16px;
	}
	.title-desc p {
		font-size: 1.4em;
	}
	.grid_1_of_4 h4 {
		font-size: 12px;
	}
	.span_2_of_3 h3, .span_1_of_3 h3 {
		font-size: 1.4em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 94%;
	}
    
    .header-bottom .logo
    {
        width:100%;
        display:block;
        float:none;
    }
    .header-bottom .logo img
        {
            width:70%;
        }
    .header-bottom .head-right
    {
        width:100%;
        display:block;
    }
     .header-bottom head-right h1
    {
        font-size:2.0em;
    }
    .header-bottom p{
        font-size:1.0em;
    }
	.logo h1 a {
		font-size:2.5em;
	}
	.search {
		width:92%;
		float:none;
	}
	.about_desc h2 {
		font-size: 1.4em;
	}
	.year p {
		font-size: 1.1em;
	}
	.main-top {
		background: url(../images/640.png) repeat-x;
	}
	.content-bottom {
		background: url(../images/640bottom.png) repeat-x;
	}
	.menu li a {
		padding: 10px 9px;
		font-size: 12px;
	}
	.follow_icon {
		margin: 5px 10px 0;
	}
	.search input[type="submit"] {
		padding: 8px 20px;
		background: #FFA30C url('../images/search.png') no-repeat 12px 11px;
	}
	.grid_1_of_3 {
		width:100%;
	}
	.images_1_of_4 {
		width:100%;
	}
	.menu {
		float:none;
	}
	.follow_icon {
		float: none;
	}
	.follow_icon li {
		display: inline-block;
	}
	.logo {
		float:none;
	}
	.header-bottom {
		text-align: center;
	}
    .span_1_of_3_1 {
	width: 100%;
}
       ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
      ul.dishes_list li a{
    display:inline-block;  
}
            .copy-right .left{
                 text-align:center;
    float:left; display:block;
    width:100%;
}
.descsau{
    display:block;
    width:100%;
    text-align:left;
    
    
 
}
.copy-right .right{
      text-align:center;
    float:right; display:block;
    width:100%;
    font-size:14px;
    
    
}
.desc-middle{
width:100%;
display:block;
float:left;
margin-left:-2%;
}
}

@media (max-width:320px){
	
     .Table
    {
        margin:2% auto;
        width:90%;
        height:40%;
       font-size:14px;
       line-height:20px;
       text-align:center;
       border:2px solid #1995A4;
       display:table;
       color:#ff6a00;
       font-weight:bold;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        
        padding-left: 5px;
        padding-right: 5px;
        
    }
    .wrap{
		width:90%;
        
	}	
	.grid_1_of_3 p.history {
		width: 69%;
	}
	.search input[type="text"] {
		width:61.33%;
		padding: 7px 16px;
	}
	.title-desc p {
		font-size: 1.1em;
	}
	.grid_1_of_4 h4 {
		font-size: 12px;
	}
	.span_2_of_3 h3, .span_1_of_3 h3 {
		font-size: 1.2em;
	}
	.contact-form input[type="text"], .contact-form textarea {
		width: 94%;
	}
	.logo h1 a {
		font-size:2.5em;
	}

    .header-bottom .logo
    {
        width:100%;
        display:block;
        float:none;
    }
        .header-bottom .logo img
        {
            width:70%;
        }
     .header-bottom head-right h1
    {
        font-size:2.0em;
    }
    .header-bottom p{
        font-size:1.0em;
    }
    .header-bottom .head-right
    {
        width:100%;
        display:block;
    }
	.search {
		width:92%;
		float:none;
	}
	.about_desc h2 {
		font-size: 1.2em;
	}
	.year p {
		font-size: 1.1em;
	}
	.main-top {
		background: url(../images/640.png) repeat-x;
	}
	.content-bottom {
		background: url(../images/640bottom.png) repeat-x;
	}
	.menu li a {
		padding: 10px 9px;
		font-size: 12px;
	}
	.follow_icon {
		margin: 5px 10px 0;
	}
	.search input[type="submit"] {
		padding: 8px 20px;
		background: #FFA30C url('../images/search.png') no-repeat 12px 11px;
	}
	.grid_1_of_3 {
		width:100%;
	}

	.images_1_of_4 {
		width:100%;
	}
	.menu {
		float:none;
	}
	.follow_icon {
		float: none;
	}
	.follow_icon li {
		display: inline-block;
	}
	.logo {
		float:none;
	}
	.header-bottom {
		text-align: center;
	}
	.menu li {
		float: none;
		border-right:0;
	}
   .span_1_of_3_1 {
	width: 100%;
}
   ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
    display:inline-block;  
}
      ul.dishes_list li a{
    display:inline-block;  
}
      .copy-right .left{
           text-align:left;
    float:left; display:block;
    width:50%;
}

.copy-right .right{
    text-align:right;
    float:right; display:block;
    width:50%;
    
}
}
@media (max-width:420){
	 .Table
    {
        margin:2% auto;
        width:50%;
        height:40%;
       font-size:12px;
       line-height:20px;
       text-align:center;
       border:2px solid #1995A4;
       display:table;
       color:#ff6a00;
       font-weight:bold;
    }
    .Title
    {
        display: table-caption;
        text-align: center;
        font-weight: bold;
        font-size: larger;
    }
    .Heading
    {
        display: table-row;
        font-weight: bold;
        text-align: center;
    }
    .Row
    {
        display: table-row;
    }
    .Cell
    {
        display: table-cell;
        
        padding-left: 5px;
        padding-right: 5px;
        
    }
    .wrap{
		width:90%;
        
	}
    col_1_of_3 span_1_of_3 p  {
        display:block;
    }  
    descsau{
        display:block;
    }
    .divtable{
   
    display:block;
    margin:1% auto;
    width:100%;
   
}
.disp {
        display:inline-block;
        text-align:center;
        width:8%;
        color:#fc6f22;
        font-size:16px;
        
        line-height:10px;
}
   
}
}


/*news responsive coding*/
/*@media only screen and (max-width: 1600px){
	.npanel{
		width: 31.8%;
	}

}
@media only screen and (max-width: 1440px){
	.npanel{
		width: 31.8%;
	}
}
@media only screen and (max-width: 1280px){
	.npanel{
		width: 60.8%;
	}
}
@media only screen and (max-width: 1024px){
	.npanel{
		width: 75%;
	}
}
@media only screen and (max-width: 800px){
	.npanel{
		width: 100%;
	}
}
@media only screen and (max-width: 640px){
	.npanel{
		width: 100%;
	}

}
@media only screen and (max-width: 480px){
	.npanel{
		width: 100%;
	}
}
@media only screen and (max-width: 320px){
	.npanel{
		width: 100%;
	}
}*/

